Bug 855370 - RPM installation - incorrect channels provided
RPM installation - incorrect channels provided
Product: JBoss Enterprise Web Server 2
Classification: JBoss
Component: doc-Installation-Guide (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: gsheldon
Ondrej Chaloupka
: Reopened
Depends On:
  Show dependency treegraph
Reported: 2012-09-07 10:25 EDT by Ondrej Chaloupka
Modified: 2012-11-08 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-11-08 17:10:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ondrej Chaloupka 2012-09-07 10:25:22 EDT
Information on RPM channels that should be used for RPM installation in installation guide:

is out-dated. It invites to install EWS2 from:

on Red Hat Enterprise Linux 6:
on Red Hat Enterprise Linux 5:

I suppose that it should be jb-ews-2-*

how was agreed here
Comment 1 gsheldon 2012-09-11 00:21:12 EDT
I am in the process of changing rpm package names in CCMS version of the Installation Guide book.

Will follow this up with Misha when she has returned from PTO.
Comment 2 gsheldon 2012-09-18 22:15:04 EDT
RPM package names have been changed in svn repo version. Will set to On_QA when available on the stage.
Comment 4 Ondrej Chaloupka 2012-09-20 03:06:14 EDT
thank you for the change. The documentation is fine at this point, I think.
Comment 5 Misha H. Ali 2012-09-25 19:24:08 EDT
Ondrej, sorry, I'm not sure why this bug is set to closed upstream. Generally docs bugs will be set to VERIFIED by the QE person to confirm that the changes are correct, after which they are set for the next release by docs. I'm switching to to verified in line with c#4, if there was a specific reason for setting it to CLOSED, please let me know.
Comment 6 Ondrej Chaloupka 2012-09-26 01:53:00 EDT
Aj, ok, thank you. That was my mistake. 
I wasn't sure what is the correct workflow for documentation bugs in bugzilla. I asked few folks here and they proposed me to close it what was incorrect action. Next time I'll already know.
Comment 7 Misha H. Ali 2012-11-08 17:10:32 EST
This bug is set to CLOSED CURRENT RELEASE to indicate that this fix is now released and available at access.redhat.com.

Note You need to log in before you can comment on or make changes to this bug.